commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jörg Schaible <joerg.schai...@gmx.de>
Subject Re: [VOTE] Release math 2.1 based on RC3
Date Tue, 30 Mar 2010 14:53:36 GMT
Dimitri Pourbaix wrote:

> Jorg,
> 
>> With Ant 1.7.0 all tests pass for me also. It seems that Ant 1.6.5 simply
>> does not yet support JUnit 4.x OOTB.
> 
> Are we supposed to guarantee backward compatibility that old?

No. However, it might be good to add an echo task explaining that the JUnit 
4.x tests will not run, if Ant <= 1.7 is used. But again, nothing that stops 
the release here ...

- Jörg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message